﻿/* youxiaow.com CSS Document Author @by youpeikeji */
@charset "UTF-8";
html{font-family:sans-serif;-webkit-text-size-adjust:100%;}
body,div,img,table,ul,li,p,h1,h2,h3,h4,h5,h6,form,input,dl{margin:0;padding:0;border:0;}
body {background-color:#f7f7f7;font-size:14px;font-family:"PingFang SC",Microsoft YaHei,Helvetica,Hiragino Sans GB,WenQuanYi Micro Hei,sans-serif;background-color:#f0f0f0;color:#333;line-height:1.2;}
html,body,div,span,h1,h2,h3,h4,h5,h6,p,a,em,img,strong,sub,sup,b,u,i,dl,dt,dd,ol,ul,li,form,table,thead,tr,th,td,article,nav,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
a{text-decoration:none;color:#000;}
ul,li {list-style:none;}
*{box-sizing:inherit}
.clearfix{zoom:1;}
.clearfix:after,.clearfix:before{display:table;content:" ";}
.clearfix:after{height:0;clear:both;visibility:hidden}
:after,:before{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.clear{clear:both;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px;}
.mt65{margin:65px auto 0 auto !important;}
.hidden{display:none;}
.back{background-color:#fff;}
.w1000{width:100%;margin:0 auto;overflow:hidden;}
/*HeadBox*/
body,header,.boxfxft,.boxnavs,.boxsoso{max-width:750px; margin:0 auto; box-sizing: border-box;}
header{background-color:#ffffff; position: fixed; top:0; left:0; right:0; z-index:2; padding:.5em .5em; color:#fff;}
header .logo,footer .logo{background:url("../images/logo.png") no-repeat center center / contain;font-size:.8em;width:350px;height:45px;display:block;overflow:hidden;text-indent:-999px;}
header .bniso,header .imenu,header .back{z-index:2; position: absolute; top:50%; transform: translateY(-50%);}
header .bniso{right:2.8em;}
header .bniso:after{font-size:1.1em;}
header .imenu{right:.6em; width:30px; height:30px; cursor: pointer; float: right; margin-right:20; z-index:-59;}
header .imenu:after,header .imenu:before{position: absolute; top:50%; margin-top:-1px; right:-20; left:0; border-top:2px solid #fff; content: ''; display: block;  }
.boxnavs,.boxnavs .box{transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
.boxnavs{max-width:750px;margin:0 auto;box-sizing:border-box;}
.boxnavs{position:fixed;top:3.4em;right:0;left:0;bottom:11em;z-index:2;opacity:0;visibility:hidden;}
.boxnavs a{line-height:1.5em;display:inline-block;}
.boxnavs .box{width:100%;float:right;background-color:#6699CC;position:absolute;z-index:2;top:0;bottom:0;overflow:auto;box-sizing:border-box;padding:.5em 1%;text-align:left;border: 1px solid #fff;}
.boxnavs .offnav{position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;}
.boxnavs .xt{border-bottom:1px dashed #fff;}
.boxnavs .cur{border-bottom:1px dashed #fff;}
.boxnavs .cur span{color:#c37b0f;font-size:1em;}
.boxnavs dt{padding:.5em .3em;line-height:1.5em;}
.boxnavs dt a{color:#fff;font-weight: 700;}
.boxnavs dd{padding-bottom:1em;line-height:1.5em;}
.boxnavs dd a{color:#fff;font-size:.96em;padding:.4em;}
.showMenu .boxnavs{opacity:1;visibility:visible;}
.showMenu .boxnavs .box{right:0;}
/*底部导航*/
.sitemap{width:100%;overflow:hidden;margin:0 auto;text-align:center;}
.sitemap ul{padding:0;margin:0;list-style-type:none;}
.sitemap ul li{padding:0 2px;line-height:28px;display:inline;}
.sitemap ul li a{color:#FFF;font-size:12px;}
.copyright{width:100%;overflow:hidden;padding:0 5%;margin:0 auto;background-color: #6699CC;}
.copyright p{clear:left;font-size:.5em;color:#FFF;padding-top:1em;text-align:center;}
.copyright p a{color:#FFF;}
/*SearchBox*/
.search{overflow:hidden;width:100%;margin:30px auto;background:#00498e;height:70px;}
.s_skey{width:80%;display:inline-block;vertical-align:top;float:left;}
.s_sub{width:20%;display:inline-block;z-index:0;vertical-align:top;float:left;}
.submit{width:100%;height:65px;cursor:pointer;border:none;color:#fff;font-size:26px;background:#00498e;}
.skey{border:1px solid #b6b6b6;width:98%;height:60px;font:16px/22px arial;margin:4px 0 0 4px;background:#fff;color:#808080;padding-left:5px;}
/*Box主体*/
.box{width:100%;margin:0 auto;overflow:hidden;}
.suoyin{width:100%;margin:0 auto 15px auto;overflow:hidden;}
.suoyin dl{padding:0;margin:5px 2%;overflow:hidden;font-size:13px;width:96%;float:none;}
.suoyin dl dt{float:left;padding:0;margin:0;color:#545252;}
.suoyin dl dd{float:left;padding:0;margin:0;}
.suoyin dl dd a{padding:0 3px;color:#565252;}
.y-box-tit{border-bottom:1px #e5e5e5 solid;line-height:35px;margin:5px 15px;}
.y-box-tit h2{color:#c5653e;font-size:20px;font-weight:normal;}
.y-box-word h1{font-weight:600;font-size:18px;color:#000000d9;margin-bottom:10px;line-height:1.4;word-break:break-all;}
.y-box-jieshi{font-size:16px;padding:10px 0;color:#000000a4;line-height:1.5;}
.y-box-jieshi span{background-color:#f7f7f7;padding:5px 10px;margin-right:10px;border-radius:6px;}
.y-list-items{padding:10px;overflow:hidden;}
.y-list-items ul{padding:0;margin:0;overflow:hidden;}
.y-list-items ul li{width:24%;margin:0 0.5% 10px 0.5%;float:left;white-space:nowrap;line-height:32px;overflow:hidden;padding:5px 0;border-bottom: 1px solid #e4e0d6;}
.y-list-items ul li a{text-decoration:none;padding:5px 0.5%;background-color:#f1f3f4;display:block;text-align:center;border-radius:3px;border:0px solid transparent;color:#6699CC;font-size:16px;}
.y-list-items ul li a:hover{background-color:#e4e0d6;}
.y-box-audio{overflow:hidden;margin:10px 0;}
.y-list-items ul li.hover a{
    background-color: #6699CC;
    color: #fff;
}
.y-list-items h2{line-height: 45px;padding: 20px 0;}


.y-list-items2{padding:10px;overflow:hidden;}
.y-list-items2 ul{padding:0;margin:0;overflow:hidden;}
.y-list-items2 ul li{width:24%;margin:0 0.5% 10px 0.5%;float:left;white-space:nowrap;line-height:32px;overflow:hidden;padding:5px 0;border-bottom: 1px solid #0080ff;}
.y-list-items2 ul li a{text-decoration:none;padding:5px 0.5%;background-color:#f1f3f4;display:block;text-align:center;border-radius:3px;border:0px solid transparent;color:#545252;font-size:16px;}
.y-list-items2 ul li a:hover{background-color:#0080FF;}
.y-box-audio{overflow:hidden;margin:10px 0;}
.y-list-items2 ul li.hover a{
    background-color: #6699CC;
    color: #fff;
}
.y-list-items2 h2{line-height: 45px;padding: 20px 0;}

.y-box-audio .audio1{overflow:hidden;float:left;margin-right:33px;}
.y-box-audio em{float:left;padding-right:6px;display:inline-block;line-height:24px;color:#999;font-style:normal;}
.y-box-audio span a{float:left;width:auto;height:24px;line-height:24px;font-size:14px;overflow:hidden;}
.y-box-audio span img{padding-top:6px;}
.y-box-shiyi,.y-box-word,.y-box-liju{background-color:#fff;padding:15px;overflow:hidden;}
.y-box-shiyi h2,.y-box-liju h2{font-weight:600;font-size:20px;color:#000;line-height:2;margin-top:10px;}
.y-box-shiyi .shiyi-list ul li{margin-bottom:20px;}
.y-box-shiyi .shiyi-list ul li h3{font-size:16px;color:#000000d9;line-height:22px;font-weight:400;margin:5px 0;}
.y-box-shiyi .shiyi-list ul li P{font-size:16px;color:#00000073;line-height:22px;}
.y-box-shiyi .shiyi-list span,.y-box-shiyi .tongyici i{font-weight:700;font-size:16px;color:#00000073;line-height:48px;font-style:italic;margin-top:10px;}
.y-box-shiyi dl{font-size:16px;color:#000000d9;line-height:28px;margin:10px 0;display:flex;}
.y-box-shiyi dl dt{font-weight:700;font-style:italic;font-size:16px;color:#00000073;display:inline-block;min-width:50px;flex-grow:0;flex-shrink:0;}
.y-box-shiyi dl dd,.y-box-shiyi .tongyici span{flex-grow:1;-webkit-box-flex:1;}
.y-box-shiyi .cixing{padding-top:10px;}
.y-box-shiyi .cixing li{font-size:16px;color:#000000d9;line-height:28px;display:inline-block;margin-right:30px;}
.y-box-shiyi .cixing li a{color:#1890ff;text-decoration:underline;cursor:pointer;display:inline-block;}
.y-box-shiyi .tongyici{margin-top:10px;font-size:16px;overflow:hidden;}
.y-box-shiyi .tongyici p{color:#000000d9;line-height:28px;}
.y-box-shiyi .tongyici p a{line-height:28px;color:#1890ff;text-decoration:underline;cursor:pointer;display:inline-block;padding-right:8px;}
.y-box-shiyi .zt-list{margin:16px 0;}
.y-box-shiyi .zt-list p{font-size:16px;color:#000000b3;line-height:22px;margin-bottom:4px;}
.y-box-shiyi .zt-list p em{position:relative;z-index:0;font-weight:600;color:#3ba8ff;}
.y-box-shiyi .zt-list .zt-form{font-size:14px;color:#0000007d;line-height:22px;}
.y-box-shiyi .bianxi{padding-top:10px;overflow:hidden;}
.y-box-shiyi .bianxi h3{font-size:16px;color:#000000d9;line-height:24px;font-weight:400;margin-bottom:5px;}
.y-box-shiyi .bianxi p{font-size:16px;color:#000000a6;line-height:24px;word-break:break-all;}
.y-box-shiyi .bianxi ul li{margin-top:22px;font-size:16px;color:#000000d9;line-height:24px;font-weight:400;}
.y-box-shiyi .bianxi ul li a{color:#1890ff;text-decoration: underline;cursor:pointer;display:inline-block;}
.y-box-shiyi .liju-list,.y-box-liju .yongfa .p1,.y-box-shiyi .liju2 li{margin:15px 0;overflow:hidden;background-color:#f7f7f7;padding:10px;}
.y-box-shiyi .liju-list p,.y-box-liju .yongfa .p1 p{line-height:26px;font-size:16px;color:#000000b3;}
.y-box-shiyi .fanyi{margin:10px 0;padding-left:20px;}
.y-box-shiyi .fanyi li{font-size:16px;color:#000000d9;line-height:32px;list-style-type:decimal;}
.y-box-shiyi .jieshi p{text-indent: 0;line-height:1.5rem;font-size:1rem;margin:0.75rem 0 0;}
.y-box-shiyi .jieshi h3,.y-box-shiyi .jieshi h4{color: #c5653e;margin-top: 10px;font-size: 1rem;font-weight: normal;}
.y-box-py{float:left;padding-right:6px;display:inline-block;line-height:24px;color:#999;font-style:normal;}
.y-box-biaoqian{font-size:14px;line-height:1.4;margin-bottom:10px;}
.y-box-biaoqian a{color:#00000073;background-color:#f7f7f7;border-radius:5px;margin-right:10px;padding:3px 6px;}
.y-list-bar,.y-list-war,.y-list-par,.y-list-zi,.y-rec-links{margin:15px 6px 5px 6px;overflow:hidden;}
.y-list-war ul,.y-rec-links{display:flex;flex-wrap:wrap;}
.y-list-war ul li,.y-rec-links li{padding:0 6px;}
.y-list-zi ul li{width:32.333%;float:left;text-align:center;background-color:#f1f1f1;padding:6px 0;margin:0 0.5%;}
.y-list-bar ul li,.y-list-war ul li,.y-list-zi ul li,.y-rec-links li{height:30px;line-height:30px;font-size:16px;margin-bottom:10px;overflow:hidden;width: 100%;}
.y-list-bar ul li a,.y-list-war ul li a,.y-list-zi ul li a,.y-rec-links li a{
    color: #6699CC;
    border-radius: 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 80%;
    float: left;
}
.y-list-bar ul li span,.y-list-zi ul li span{color: #545252;
    flex-grow: 1;

    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 8px;}
 .y-list-bar ul li span a{color: #555;    display: none;}
.y-list-bar ul li span.time{flex-shrink: 0;text-align: right; font-size: 15px;float: right;width: 15%;}   
.y-dy-liju{margin-bottom:15px;line-height:1.5;font-size:15px;}
.y-dy-liju dt{color:#000;font-size:16px;}
.y-dy-liju dd{color:#999;margin-left:2px}
.y-box-liju .yongfa,.y-box-shiyi .shiyi{margin-top:15px;overflow:hidden;}
.y-box-shiyi .shiyi{line-height:1.6;}
.y-box-shiyi .shiyi span{width:100%;float:left;line-height:1.8;}
.y-list-par ul li{height:30px;line-height:30px;font-size:16px;margin:5px 0.5%;overflow:hidden;width:99%;float:left;background-color:#f7f7f7;}
.y-list-par ul li a{padding:0 8px;color:#6699CC;border-radius:5px;margin-right:6px;float: left;width: 92%;white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.y-list-par ul li span{color:#545252;}
.y-list-par ul li span a{
    color: #999;
    margin-right: 0;
    flex-shrink: 0;
    width: 146px;
    text-align: right;
    font-size: 15px;
    float: right;}
.cankao dl{flex-direction:column;}
.cankao dl dd ul li{margin-bottom:15px;background-color:#f7f7f7;padding:12px;}
.cankao dl dd div{color:#4987c1;font-weight:600;padding:5px 0;line-height:32px;}
.cankao dl dd p{color:#747272;}
.y-page{width:80%;margin:6px auto;text-align:center;height:38px;line-height:38px;overflow:hidden;}
.y-page .thisclass{color:#fff;border:1px solid #fad4a2;padding:2px 6px;text-decoration: none;font-size:14px;background-color:#F7644F;}
.y-page .thisclass a{color:#fff;}
.y-page li{display:inline;}
.y-page li{border:1px solid #fad4a2;color:#666;padding:2px 6px;margin:0 2px;font-size:14px;}
.y-page li a{color:#666;text-decoration:none;font-size:14px;}
/*Foot Box*/
.foot{color:#c5c5c5;padding:25px 0;margin-top:10px;width:100%;}
.foot p{text-align:center;font-size:14px;line-height:26px;color:#a9a9a9;}
.g-search-bg{ background: #f4f4f4; margin:15px; }
.g-search{ overflow: hidden; margin: 15px; height:38px; border-radius: 6px; position: relative;}
.g-search .g-search-txt{ padding: 0px; border: 0px; line-height: 38px; height: 38px; text-indent: 12px; width: 100%;border-radius: 6px;color: #999;}
.g-search .g-search-btn{ background: url(../images/m-sskico.png) no-repeat -4px -35px; background-size:100px;  height: 38px; width: 38px; display: block; border: 0px; position: absolute; top: 0px;right: 0px; padding: 0px; z-index:1;text-indent: -9999px;}
.input-class{box-sizing: content-box;margin: 0;padding: 0;float: none;clear: none;overflow: hidden;white-space: nowrap;word-wrap: normal;border: 0;background: 0 0;width: auto;height: auto;max-width: none;min-width: none;max-height: none;min-height: none;border-radius: 0;box-shadow: none;transition: none;text-align: left;}
.downword{float:right;}
.time span{ margin-right: 2px; }
.time span.downword{ margin-right: 0px; }
.time span.dateUpdate{float: right;margin-right: 0;}
.time span.downword a{color:#6699CC;}
.mr-1, .mx-1 {margin-right: 0.25rem;}

.details-content {
    padding: 0 20px;
    overflow: hidden;
    font-size: 16px;
    line-height: 28px;
    text-align: justify;
}

.details-content p {
    padding: 5px 0;
    color: #444;
    word-spacing: 8px;
    text-indent: 2em;
}
.details-content h3 {
    font-weight: 700;
    font-size: 18px;
    line-height: 32px;
    padding: 5px 0 10px;
}

.y-list-items h2 {
    line-height: 45px;
    padding: 5px 0;
}
.fn {
    font-weight: normal;
}
.f30 {
    font-size: 20px;
}
.fc0 {
    color: #000;
}
.fc0 {
    color: #111;
}